Skip site navigation (1) Skip section navigation (2)

php-pgsql no longer works under 8.2

From: Jeff Lanzarotta <delux256-postgresql(at)yahoo(dot)com>
To: PostgreSQL PHP List <pgsql-php(at)postgresql(dot)org>
Subject: php-pgsql no longer works under 8.2
Date: 2007-04-18 15:21:17
Message-ID: 705400.79504.qm@web36801.mail.mud.yahoo.com (view raw or flat)
Thread:
Lists: pgsql-php
Hello,

I installed PostgreSQL 8.2 from source on openSUSE 10.1 and now various
php related application no longer work. For example phpMyFAQ...

Is there a version of php-pgsql for 8.2?

-Jeff

Responses

pgsql-php by date

Next:From: ChrisDate: 2007-04-19 00:26:58
Subject: Re: php-pgsql no longer works under 8.2
Previous:From: enzo venegas palaciosDate: 2007-04-13 21:26:22
Subject: Re: value of record

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group